@CHARSET "UTF-8";

#page {
	margin-top: 70px;
}

/** HOMEPAGE **/
body:is(.page-template-front-page, .home) .video-hero,
body:is(.page-template-front-page, .home) .podcast-hero {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: calc(100vh - 100px - 70px);
	height: auto;
}

body:is(.page-template-front-page, .home) #section1 .podcast-hero .slide {
	margin-bottom: 30px;
	overflow: visible;
}

body:is(.page-template-front-page, .home) .video-hero .vertical-center,
body:is(.page-template-front-page, .home) .podcast-hero .vertical-center {
	margin: 0 auto 50px;
	top: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

body:is(.page-template-front-page, .home) .video-hero div.video,
body:is(.page-template-front-page, .home) .video-hero div.video-caption,
body:is(.page-template-front-page, .home) .podcast-hero div.embed {
	max-width: 100%;
}

body:is(.page-template-front-page, .home) .section .slide-content {
	padding: 100px 0 !important;
}

body:is(.page-template-front-page, .home) .section h2 {
	font-size: 1.8554688vw;
}

body:is(.page-template-front-page, .home) .section h3 {
	font-size: 4.8828125vw;
}

body:is(.page-template-front-page, .home) .section div.with-icon,
body:is(.page-template-front-page, .home) #section4.section div.with-icon {
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}

body:is(.page-template-front-page, .home) #section1.section div.with-icon,
body:is(.page-template-front-page, .home) #section2.section div.with-icon,
body:is(.page-template-front-page, .home) #section3.section div.with-icon,
body:is(.page-template-front-page, .home) #section99.section div.with-icon {
	background-image: none !important;
}

body:is(.page-template-front-page, .home) #section4.section div.with-icon {
	background-position: left top;
	padding-top: 100px;
}

body:is(.page-template-front-page, .home) .section div.with-icon h4 {
	font-size: 2.1484375vw;
}

body:is(.page-template-front-page, .home) .section div.with-icon p {
	font-size: 2.34375vw;
}

body:is(.page-template-front-page, .home) .section a.hyperlink,
body:is(.page-template-front-page, .home) .section a.hyperlink:active,
body:is(.page-template-front-page, .home) .section a.hyperlink:hover,
body:is(.page-template-front-page, .home) .section a.hyperlink:visited {
	background-size: 0.4882813vw 0.8789063vw;
	font-size: 2.34375vw;
	padding-right: 0.9765625vw;
}

body:is(.page-template-front-page, .home) .section a.view-all,
body:is(.page-template-front-page, .home) .section a.view-all:active,
body:is(.page-template-front-page, .home) .section a.view-all:hover,
body:is(.page-template-front-page, .home) .section a.view-all:visited {
	font-size: 1.5625vw;
}

body:is(.page-template-front-page, .home) #section1 h2 {
	font-size: 1.8554688vw;
}

body:is(.page-template-front-page, .home) #section1 h3 {
	font-size: 10.6484375vw;
}

body:is(.page-template-front-page, .home) #section1 p {
	font-size: 5.46875vw;
}

body:is(.page-template-front-page, .home) #section4.section div.with-icon p {
	font-size: 5.46875vw;
}

article.post {
	width: auto !important;
}

article.post div.entry-content cite {
	padding: 15px 0 15px 90px;
}




/** TEAM pages **/
div#content.page.team-landing {
	margin-top: 0;
}

div#content.page.team-landing p {
	background-image: none;
	padding-left: 0;
}

div#content.page.team-landing a.button,
div#content.page.team-landing a.button:active,
div#content.page.team-landing a.button:hover,
div#content.page.team-landing a.button:visited {
	margin-bottom: 60px;
}





/** VIDEO and QUOTE areas **/
div.video h2,
body.pods article.portfolio div.entry-content div.video h2 {
	margin-left: 0;
}

div.video h3,
body.pods article.portfolio div.entry-content div.video h3 {
	background-position: left top;
	padding: 100px 0 0 0;
	width: auto !important;
}

article.post div.article-width {
	width: auto !important;
}

div#main div#primary {
	width: auto !important;
}




/** RIGHT-SIDE NAVS transforming to top navs **/
header#page_head nav h2 {
	border-bottom: none;
	font-size: 16px;
	margin-bottom: 0;
	padding-bottom: 0;
}

header#page_head nav .menu > li {
	margin-top: 10px;
}

header#page_head nav ul.menu a,
header#page_head nav ul.menu a:active,
header#page_head nav ul.menu a:hover,
header#page_head nav ul.menu a:visited {
	font-size: 20px;
}

header#page_head nav#page_navigation,
header#page_head nav#pov_navigation,
header#page_head nav#team_navigation,
header#page_head nav#wwu_navigation,
header#page_head nav#type_navigation {
	background-color: #f7f7f7;
	position: fixed;
	right: auto;
	top: 70px;
	width: 100%;
}

header#page_head nav span.intermediate-menu-title,
header#page_head nav h2.unfolded span.intermediate-menu-title ~ span {
	display: inline;
}

header#page_head nav h2 {
	overflow: hidden;
}

header#page_head nav span.intermediate-menu-title ~ span,
header#page_head nav h2.unfolded span.intermediate-menu-title {
	display: none;
}

header#page_head nav h2:first-of-type {
	align-items: center; /* align vertical */
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	background: url('../img/down_arrow_hover.png') no-repeat scroll right 5px center / 21px 13px transparent;
	cursor: pointer;
	display: block;
	display: box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 64px;
	-webkit-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left; /* align horizontal */
	margin-bottom: 0;
}

header#page_head nav h2:first-of-type:hover {
	background: url('../img/down_arrow.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2.unfolded:first-of-type {
	background: url('../img/up_arrow_hover.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2.unfolded:first-of-type:hover {
	background: url('../img/up_arrow.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2:first-of-type span {
	padding: 23px 0;
	white-space: nowrap;
}

header#page_head nav h2:last-of-type + ul {
	padding-bottom: 30px;
}

header#page_head nav h2:first-of-type + ul {
	margin-top: -22px;
}

header#page_head nav h2:first-of-type ~ ul,
header#page_head nav h2:first-of-type ~ h2 {
	display: none;
}

header#page_head nav + hgroup {
	padding-top: 80px;
}




/** DESIGN INTERNSHIP pages **/
body.page-template-page-design-internship-landing .section:nth-child(odd):not(#section1) .nav-width {
	padding: 20px 0;
}

body.page-template-page-design-internship-landing .section:nth-child(even) .nav-width {
	padding: 20px 0;
}

body.page-template-page-design-internship-landing #section4.section .nav-width {
	padding: 20px 0;
}

body.page-template-page-design-internship-landing div#content .section h2 {
	font-size: 5.859375vw;
}

body.page-template-page-design-internship-faq header#page_head h1,
body.page-template-page-design-internship-application header#page_head h1,
body.page-template-page-design-internship-application-submitted header#page_head h1,
body.page-template-page-design-internship-landing div#content #section1.section h2 {
	font-size: 13.6484375vw;
}

body.page-template-page-design-internship-landing div#content #section1.section p {
	font-size: 4.859375vw;
}

